@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0; 
}
html,body{

  -webkit-text-size-adjust:none; font-size:16px;

}
.news h3
ul, li {
	list-style:none;
}
div{
    text-align: justify;
}
img {
	border:0;
}
body { background:url(../images/bg5.jpg)no-repeat center ;padding-top: 105px; background-repeat: no-repeat;background-attachment: fixed;}
body{
  font-family: Verdana, Geneva, sans-serif "Microsoft YaHei UI";
  font-size: 16px;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
 
}
.bodybg{ /*background: url(../images/logobg.png) no-repeat right bottom;*/
   }
.head{width:1620px; margin:0px auto; padding:5px 0px 0px 0px; max-width:1800px; }
.Inav{width:1620px; margin:-50px auto 0px auto; padding:0px 0px 0px 0px; max-width:1800px;}
.nav{ float:right;}
.head a,.nav a{ color:#2b2b2d}
.logo{ float:left;}
.logo img{ height:90px;}
.head_right{ float:right;}
.head_right a{ color:#4b4b4f}
a{font-size:16px;}
.social{ display:block; float:right;}
.head_tight_top{line-height:34px; overflow:hidden;}
.form-group{}
.nav { padding-top:9px;}
.nav a{ font-size:18px; font-weight:bold;}
.nav a:hover{ background:#FFF; color:#f47e24 }
.footer{ background: #FFF;width:100%; margin:0px auto;overflow: hidden;}
.foot{width:1620px; margin:0px auto;line-height:25px;  padding:10px 0px; max-width:1560px;}
.minanavli{/* padding-right:20px !important;*/}
.footleft{ float:left; }
.footright{ float:right; }
.footright ul li{ float:right;}
.footright ul li a{ display:block; padding:5px;}
.minanav { padding:10px 0px; overflow:hidden;/*box-shadow: 2px 2px 6px #b5b5b5;
    border-radius: 5px;*/}
.minanav h1,.news h1{background:#f47e24; font-size:20px;  line-height:40px; color:#FFF; width:300px; margin:0px auto; text-align:center;border:2px solid;
border-radius:25px;}
.minanav h1 a,.news h1 a{ color:#FFF}
.minanav ul {}
.minanav ul li{ float:left; list-style:none; padding-right:10px;}

#ztbox {width:100%; height:270px; margin:0 auto;}
#ztbox #left { width:35px; height:63px; float:left; cursor:pointer;background:url(../images/banner_pre.jpg) no-repeat; margin-top:100px;}
#ztbox #right{ width:35px; height:63px; float:left; cursor:pointer;background:url(../images/banner_next.jpg) no-repeat;  margin-top:100px;}

#ztbox #conter { width:90%; height:310px; float:left; display:inline; overflow:hidden; position:relative;}
#ztbox #conter ul { width:auto; top:0px; left:0px; position:absolute; overflow:hidden;}
#ztbox #conter li { width:200px; height:260px; float:left;padding:0px 5px ; position:relative; margin-right:10px;}
#ztbox #conter li img {width:200px; height:260px;}
#ztbox #scroll { width:100%; height:18px; left:0px; bottom:8px; cursor:pointer; position:absolute; background:url(../images/banner_bg_xi.jpg) repeat-x left center; }
#ztbox #scroll span { width:48px; height:18px; left:0px; bottom:0px; cursor:pointer; position:absolute; background:#f47e24; }
.pic{ float: left; width:55%; padding-left:10px;}
.news{ padding:20px 0px 0px 0px; overflow:hidden; }
.pic{ overflow:hidden; padding-top:18px;}
.newstext{ float:right; width:721.48px; padding-right:10px; padding-bottom:10px;}
.newstext ul{ padding-left:10px;}
.newstext ul li a{ font-weight:bold; font-size:20px; color:#6d6e70;}
.newstext ul li span{ float:right; }
.newstext ul li span a{ color:#FFF;background:#f47e24;border-radius: 15px; padding:5px 20px;font-size:14px; }
.newstext ul li span a:hover{background: #99ccff;border-radius: 15px;}
.newstext ul li{ line-height:2.4; list-style:none; border-bottom:1px dashed #E2E2E2; padding-left:20px; overflow:hidden; padding-bottom:3px;}
.newstext ul li:hover{background-color: #E1ECFD;}
.newstext ul li p{ font-size:16px; }
.newstext ul{ margin:0px;}
.navli{ width:250px; margin:0px auto;}
.date{ float:left; border:1px solid #f47e24; padding:5px; font-weight:bold; text-align:center; color:#f47e24; font-size:18px; line-height:30px; margin-top:10px; margin-right:10px;}
.newscon{ float:left;}
#con-countDown {
	color:#fff;
	font-size:0.64rem;
}
#con-countDown span {

	margin-right:0.1rem;
}
.gundong {
	height:100px;
	overflow:hidden;


}
.gundong ul {

	top:0;
	left:0;
	width:100%;
}

.ivideo {
	width:60%;
}
.gundong li {
	height:40px;
	line-height:40px;
	color:#ccc;
	font-size:16px; list-style: none;
}
.gundong li.active {
	color:#fff
}
.minanav ul{ padding:10px 10px 10px 20px;}
.minanav ul li{ float:left; width:14.285%; padding-bottom:10px;}
.minanav ul li img{ width:60%;height:100%;display: inline-block;
    max-width: 100%;
    height: auto;
   }
	.minanav ul li a{ 
    line-height: 2;
    display:block; text-align:center; font-weight:bold; font-size:18px; color:#000;}
.minanav ul li a:hover{ color:#f47e24;}



.banner{ float:left; width:80%;}
.hot{ float:left; width:20%;}
.main{ margin:0px; padding:0px;}
.hot span{ line-height:40px;}
.hot ul { padding:0px;}
.hot ul li{ list-style: none; padding:5px; font-size:16px; font-weight:bold;}
.hot a{ padding:5px; margin-right:20px; line-height:50px;}
.hot a:hover{ background:#f47e24; color:#FFF; padding:5px; }
.hot span{ font-weight:bold;}

.carousel-caption p{ font-size:16px;}
.Mmain{ width: 1620px;margin:0px auto; overflow:hidden; max-width:1800px;box-shadow:2px 2px 6px #b5b5b5;border-radius: 5px; }
.about-text{line-height:30px; font-size:18px; background:#FFF; padding:30px; min-height:700px;}
.place{line-height:40px; width:1620px;margin:0px auto;  }
.place  li{ float:left; padding-right:10px; line-height:40px;}
.about-text h1, .news-text h1 {
    text-align: center;
    color: #ED1D24;
    font-size: 30px;
    font-weight: 600;
}
.about-text img{ width:60%;}
.Pmain{  width: 1620px;margin:10px auto; overflow:hidden; max-width:1800px; margin-bottom:10px;/*background: url(../images/logobg.png) no-repeat right bottom;*/}
.heanbg{border-top:5px solid #f47e24; clear:both;  margin:0px auto;}
.toppic{ float:left; width:1225.27px;}
.c200{ width:200px !important; height:100%;}
.c240{ width:240px !important; height:100%;}
.c250{ width:250px !important; height:100%;}
.c300{ width:300px !important; height:100%;}
.c350{ width:350px !important; height:100%;}
.c400{ width:400px !important; height:100%;}
.aboutimg{width: 300px !important; float: left; margin-left: 10px; margin-right: 10px;}
.toppic img{ }
	.tophot{ float:left; width:394.24px; background:#ecebeb}
	.tophot ul{ padding:6px 0px 6px 15px;}
	.tophot ul li{ }
		.tophot h1{ padding:10px 0px; margin:0px;font-weight:bold;}
	.tophot h1 a{ color:#f47e24; font-size:25px;}
	.time{ color:#f47e24; font-size:16px; font-weight:bold; padding:10px 0px 5px 0px;}
	.tophottext{ line-height:20px; font-size:14px;}
	
	.tophot ul li:hover{background-color: #E1ECFD;}
	.btn-search{color: #fff;
    background-color: #f47e24;
    border-color: #ccc; font-weight:bold; border-radius: 5px;}

	.Nmain{ width:1620px; margin:0px auto; padding:0px 0px; max-width:1800px; }
	.Nmain img{ width:100%}
	.news li {
  list-style: none;
  border-top: 1px dashed #ddd;
  
}.newstext ul li{ padding-top:15px; padding-bottom:6px;}
.pic .carousel-indicators{ bottom:50px;}
.news li:nth-child(2n+2) {

} 

/* fixediv */
.fixediv{position:fixed;top:140px;z-index:9999;height:300px;width:120px;}
*html .fixediv{position:absolute;top:expression(eval(document.documentElement.scrollTop));margin:140px 0 0 0;}
.fixediv-l{left:0px;}
.fixediv-r{right:0px;}
.fixediv .btn{height:25px;background:#CCCCCC;text-align:right;line-height:25px;overflow:hidden;}

.blog_text{ padding:20px 50px;}
.blog_text img{ float:right;width: 25% !important; margin:0px 80px 20px 80px !important;}
.blog_text h1 {
    text-align: center;
    color: #ED1D24;
    font-size: 30px;
    font-weight: 600;
}
.news li:nth-child(2) {
  border-top: none;
}
.news li:nth-child(1) {
  border-top: none;
}
.news-left {
  width: 80px;
  height: 70px;
  background: #f2f2f2;
  margin-right: 10px;
  text-align: center;
  float: left;
  color: #323232; text-align:center;
}
.omg-p {
  font-size: 32px;
  line-height: 32px;
  padding-top: 12px;text-align:center;
}
.pmty {
  font-size: 14px;text-align:center;
}
.one-er {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.two-er {
  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.news-dte {
  color: #666666;
  font-size: 16px;
}
.news-texr {
  color: #999999;
  font-size: 12px;text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; line-height:35px;
}
.news li a {
  text-decoration: none;
}
.news li:hover .news-left{
  background: #0171ca;
  color: #fff;
}
.news li:hover  .news-dte {
  color: #0171ca;
}

.text-nav {
  text-align: center;
}
.fleg {
  display: inline-block;
  vertical-align: middle;
}
.text-nav h6 a{
  display: inline-block;
  vertical-align: middle;
  width: 146px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-size: 26px;
  color: #323232;
  font-weight: bold;
}
.text-lm {
  color: #666;
  text-align: center;
  font-size: 15px;
  line-height: 20px;
  padding-top: 10px;
}
.tophot .item img{padding:20px 40px 0px 40px; border-top:none; border:1px solid #ECECEC;}
.tophot .item{ background: #ecebeb;}
.pic .carousel-indicators li{ }
.footnav{ clear:both;font-size:16px;}
.footnav span{ float:right;}
.foot{ padding:10px 20px 10px 20px; }
.foot img{opacity: 0.9; }
.bannerbg{/* background: url(../images/bannerbg.png) repeat-x;*/}
.header{ background:#FFF; border-bottom:5px solid #f47e24}
.user, .listbox, .viewbox, .image-text, .chaoren_list, .chaoren {
    padding: 20px;
    margin: 10px 0px;
    overflow: hidden;
}
.posts li img, .entry-media img {
    border: 1px solid #E7E7E7;
    padding: 1px;
    border-radius: 5px;
}
.news img {
    width: 100%;
    border-radius: 5px;
}
.news h3 {
    
    font-size:16px;
    margin: 0px;
}
.news h3 a {
    color: #274054; font-size: 18px;
}

.dede_pages{ padding:10px 0px;margin:10px auto; 
}
.dede_pages ul{
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
		padding:2px 4px 2px;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
.blog-sidebar .tag-widget ul li {
    float: left;
    margin: 0 8px 8px 0;
}.blog-sidebar .tag-widget ul li a {
    background: rgba(200, 50, 38, 0.5);
    font-size: 14px;
    font-size: 0.875rem;
    display: inline-block;
    padding: 8px 18px 6px;
    color: #fff;
    border-radius: 50px;
}.blog-sidebar .tag-widget ul li a:hover {
    background: #c83226;
}.blog-sidebar .widget h3 {
    font-size: 20px;
    font-size: 1.25rem;
    margin: 0 0 1em;
    position: relative;
    display: inline-block;
}
.blog-sidebar .category-widget ul li {
    font-size: 16px;
    font-size: 1rem;
    padding-left: 20px;
    position: relative;
}.blog-pg-section .blog-content .post {
    margin-bottom: 10px;
    border-bottom: 1px dashed #930;
}
.Mleft{ float:left; width:70%; padding:0px 0px 10px 0px;}
.Mleft ul li{ padding-bottom:10px; border-bottom:1px solid #ECECEC;}
.Mright{ float:right; width:30%; }
.box,.boxnav{ padding-left:20px;}
.box ul li{ padding-bottom:10px; border-bottom:1px solid #ECECEC;}
.boxnav ul li{ border-bottom:1px solid #ECECEC;}
.Imain{ width:1620px; margin:0px auto; padding:0px 0px; overflow:hidden; line-height:30px;box-shadow:2px 2px 6px #b5b5b5;border-radius: 5px; min-height:700px;}
.Imain H3,.Imain H3 b{ font-size:18PX; font-weight:bold; padding:0px; margin:0px; line-height:28px;}
.Imain H3 a,.Imain H3 b a{ font-size:18PX; font-weight:bold;}
.Imain IMG{ width:100%; padding:2PX; border:1PX solid #EAEAEA; margin:0px auto; }
.news-text{ padding:50px; font-size:16px;}
.news-text img{width:60%; padding:5PX; border:1PX solid #EAEAEA; margin:0px auto; }
.info {
    border-bottom: 1px dashed #ebebeb;
    margin-bottom: 10px; text-align:center;
}
.chaoren_pic ul li{ float:left; width:12.5%; text-align:center; }
.chaoren_pic ul li a{ font-weight:bold;}
.chaoren_pic ul li div{ padding:15px; text-align:center;}
.chaoren_pic ul li img{border: 1px solid #E7E7E7;}
.e8 li img {
    border: 1px solid #E7E7E7;
    padding: 2px;
    border-radius: 5px;
}
.e8 li{ float:left; width:12.5%; display:block; padding:15px; text-align:center;}
.e8 li a{ font-size:14px; line-height:30px; display:block;white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;}
.e9 li{ float:left; width:25%; display:block; padding:15px; text-align:center;}
.e9 li a{ font-size:14px; line-height:30px; display:block;white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis; }
.listbox ul{ overflow:hidden;}


.user ul li{ float:left; width:20%; margin-bottom:20px;}
.user ul li img{ border:1px solid #DFDFDF; width:228px; height:228px;}
.wrap1 a {
	display:block;
	width:228px;
	height:228px;
	text-decoration:none;
}
.wrap1 {
	width:228px;
	height:228px;
	position:relative;
	overflow:hidden;
	font-family:arial, sans-serif;
	border:0;
	margin:0 10px;
	float:left;
	display:inline; color:#000;
}
.wrap1 img {
	border:0;
}
.wrap1 i {
	display:block;
	width:228px;
	height:228px;
	position:absolute;
	left:0;
	top:300px;
	z-index:1;
	background:#000;
	filter: alpha(opacity=40);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	opacity:0.40;
	-webkit-transition: all 0.6s ease-in-out;
}
.wrap1 p {
	display:block;
	width:228px;
	height:228px;
	position:absolute;
	left:0;
	top:300px;
	z-index:1;
	font-size:12px;
	color:#fff;
	padding:0;
	margin:0;
	line-height:16px;
	-webkit-transition: all 0.6s ease-in-out; background:#1a5eab;
}
.wrap1 p b {
	display:block;
	font-size:18px;
	text-align:center;
	margin:0;
	padding:0;
	line-height:25px;
}
.wrap1 p span {
	display:block;
	padding:5px;
	line-height:20px; 
}
.wrap1 a:hover {
	direction:ltr;
}
.wrap1 a:hover i {
	top:0;
}
.wrap1 a:hover p {
	top:0;
}
.resultlist ul li{ line-height:30px; margin-bottom:20px; border-bottom:1px dotted #DFDFDF; border-top:none; }
.Mnews ul li{ float:left; width:50%;  border-bottom:1px dotted #E6E6E6; padding:15px 10px 15px 10px;}
.MNleft{ float:left; width:40%;height:180px; overflow:hidden;}
.MNright{ float:right;width:60%; padding-left:10px;}
.MNright p{ font-size:13px; margin:0px; color:#666; text-indent:2em;}
.MNleft img{ }
.NEWbox UL LI{ float:left; width:33.3%; padding:10px;border-bottom:1px dotted #DFDFDF;}
.NEWboxleft{ float:left; width:50%;height:140px; overflow:hidden;}
.NEWboxright{ float:left; width:50%; padding:10px;}
.NEWboxright a{ display:block; font-size:14px;}
.NEWboxleft img{ }
.NEWboxnav span{ float:right;}
.NEWboxnav{ border-bottom:2px solid #f47e24; padding:0PX 10PX;}
.Mnews ul,.MPnews UL{ overflow:hidden;}
.MPnews UL LI{ float:left; width:33.3%; text-align:center; padding:10PX; line-height:30PX;}
.bshare-custom{ padding:10PX 0PX;}
.newsfont{ text-align:right;}
#logPanel{ font-size:16px;}
.info span{ float:right;}
.tbox{ float:left; width:50%; padding:10px 30px;}
.tbox dt{ font-weight: bold;
    background: #D1E2FC;
    line-height: 30px;
    padding: 5px 10px;
    color: #FFF;
    border-radius: 5px 5px 0px 0px; }
	.tbox dt a{ color:#f47e24;}
.more{ float:right; font-weight: normal;}
.flex{ padding:10px;}
.e6{    border-left: 1px solid #D1E2FC;
    border-bottom: 1px solid #D1E2FC;
    border-right: 1px solid #D1E2FC;
}
.image-text h1{ text-align:center;}
.e6 li{ float:left; width:50%; padding:10px;}
.e6 li a{ display:block; text-align:center;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical; line-height:35px;}
.blog_news ul li{ width:100%; float:none !important; overflow:hidden;}
.blog_news{ float:left; width:75%; padding: 10px 10px 50px 20px;
}
.blog_hot{ float:right; width:25%; padding:10px 10px 10px 20px;}
.blog_left{ float:left; width:20%; padding:0px 10px;}
.blog_left img{width: 100%;
    padding: 2PX;
    border: 1PX solid #EAEAEA;
    margin: 0px auto;}
.blog_right{ float:left; width:80%;}
.chaoxue_text{ padding:30px 30px 30px 50px; overflow:hidden;}
.chaoxue_text img{ float:right;width: 15% !important; margin:0px 80px;}
.chaoxue_text h1 {
    text-align: center;
    color: #ED1D24;
    font-size: 30px;
    font-weight: 600;
}
.iframe{ width:60%; height:600px;}
iframe{ width:60%; height:600px;}
.if{ width:60%; height:600px;}
.cnav{ font-weight:bold; line-height:30px; padding:5px 10px; color:#f47e24;border-radius: 5px 5px 0px 0px;border-bottom:1px solid #D1E2FC;}
.ftext{ line-height:30px;}
.cnav span{ float:right;}
.cnav span a{ color:#f47e24;}
.d4{ border-left:1px solid #D1E2FC; border-bottom:1px solid #D1E2FC; border-right:1px solid #D1E2FC; min-height:200px;}
.d4 li{ float: none !important; width:100% !important;}
.d4 li a{ display:block;}
.resultlist{ padding:30px;}
#logphoto{ text-align:center;}
#logphoto img{ width:90% !important; margin:0px auto;}
.chaoren-text img{ width:20%;padding: 5PX; border: 1PX solid #EAEAEA;margin:10px 0px;}
.chaoren-text{line-height: 30px;
    font-size: 18px;
    padding: 30px;}
.chaoren-text h1{
    text-align: center;
    color: #ED1D24;
    font-size: 30px;
    font-weight: 600;
}

.pic1 {
    float: left;
    width: 1620px;
}
.cler{ height:30px;}
.pic1 ul li{ float:left; width:20%; padding:10px;}
.pic1 ul li a{ display: block; text-align:center; line-height:30px;overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;}
		.carousel-caption a{opacity: 0.0;font-size: 16px; line-height:45px; display:block; width:100%; margin:0px auto;}
		.carousel-caption a:hover{opacity: 0.7; background:#000; font-weight:bold; color:#FFF;}
		.ftext a{ display:block; text-align:left !important; list-style:decimal}
		
		
.boxright{
    
}
.all{
  height: auto;margin: 20px;overflow: hidden; padding:20px 20px 20px 0px; 
}
.top-img{
   height: auto;font-size: 0;position: relative;
}
.activeimg{
    overflow: hidden;position: relative;
}
.activeimg img{
   
}
.top-img .left{
    width: 80px;height: 100%;position: absolute;left: 0;top: 0;text-align: center;line-height: 300px;
    cursor: pointer;
}
.top-img .right{
  width: 80px;height: 100%;position: absolute;right: 0;top: 0;text-align: center;line-height: 300px;
    cursor: pointer;
}
.top-img .left:hover,.top-img .right:hover{
    background: rgba(0,0,0,0.5);
}

.bot-img{
   margin-top: 15px
}
.bot-img ul{
    width: 100%;height: 100px;
}
.bot-img ul li{
    width: 25%;float: left;border: 1px solid #fff;cursor: pointer;font-size: 0; padding:5px;
}
.bot-img ul li.active{
    border: 1px solid #ff6600;
}
.bot-img ul li img{
    width: 100%;
}
.bot-img ul li:last-child{
    margin-right: 0;
}

.silder_tip { background: url("../images/hot.png") no-repeat;  width: 92px; height: 92px; text-indent: -999px; overflow: hidden; position: absolute; z-index: 1; float:right; }
.picol li{ float:left; width:25%; padding:0px 5px; margin:0px;}
.picol li a{}
.picol li a{}
.picol{padding:10px 40px 4px 40px; overflow:hidden;}
.picol li img{ width:100%; border:1px solid #FFF; padding:2px; background:#FFF;}
.weixin{text-indent:-9999px; border:0px; width:30px; height:35px; background:url(../images/weixin1.png) center no-repeat  ; }
.kuaishou{text-indent:-9999px;border:0px; width:30px; height:35px; background:url(../images/kuaishou1.png) center no-repeat;   }

#zSlider{margin:0px auto; width:100%; overflow:hidden;}
#picshow{position:relative;}
#picshow{width:898.52px; overflow:hidden; float:left;}
#picshow_img{ width:100%;}
#picshow_img li{overflow:hidden; float:left; display:none;}
#picshow_img img{width:100%;}
#picshow_tx{left:0px; bottom:0px; position:absolute; height:50px; overflow:hidden; width:100%;}
#picshow_tx li{background:url(../images/picshow_bg.png) repeat; padding:0px 30px; color:#fff; display:none; text-align:center; font-weight:bold;}
#picshow_tx li a{color:#fff;}
#picshow_tx li a:hover{text-decoration:underline;}
#picshow_tx li h3{}
#picshow_tx li p{ color:#ccc; line-height:16px; height:16px; overflow:hidden;}
#select_btn{width:721.48px; color:#111; float:right; display:inline;}
#select_btn li{padding:9px 11px 2px 9px;  border-top:1px solid #fff; cursor:pointer; margin:10px 0px 10px 10px;  overflow:hidden;}
#select_btn li:hover{background-color:#E1ECFD; }
#select_btn li.current{background-color:#E1ECFD; }
#select_btn li.current:hover{background-color:#E1ECFD; }
#select_btn a{color:#6d6e70; list-style:none;text-decoration: none;}
#select_btn img{padding:2px; border:1px solid #ccc; width:70px; margin:10px 10px 0px 10px; float:left;}
.select_text{ color: #666666;font-size: 20px; font-weight:bold; line-height:40px;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
	.select_text a{ color: #666666;font-size: 20px; list-style: none;
    text-decoration: none;}
#select_btn .select_text{ overflow:hidden; display:block;}
#select_btn .select_text:hover{text-decoration:underline;}
#select_btn .select_date{ overflow:hidden; display:block;line-height: 30px;}
.news_rightspan a {
    color: #FFF!important;
      background: #f47e24!important; 
    border-radius: 15px;
    padding: 5px 20px; font-weight:bold;
    font-size: 14px !important; 
}
.news_rightspan1 a {
    color: #FFF!important;
      background: #99cccc!important; 
    border-radius: 15px;
    padding: 5px 20px; font-weight:bold;
    font-size: 14px !important; 
}
#select_btn  a {
    font-weight: bold;
    font-size: 20px;
    color: #6d6e70;
}

.news_rightspan,.news_rightspan1 { float: right;}
/*@media (max-width: 1199){ 
.head,.Pmain,.Nmain,.Pmain,.foot,.place,.Mmain,.Imain{ width:95% ;}
.nav a,.minanav ul li a{ font-size:12px;}
.e8 li{ width:33.3%;}
.Mnews ul li{ width:100%}
.NEWbox UL LI{ width:50%}
.logo img{ height:50px; margin-bottom:-60px;}
.logo{ float:none; margin-bottom:-50px;}
.nav > li > a{padding: 12px 10px;}
.head_right{ margin-top:30px;}
.newstext ul li a{ font-size:14px;}
.omg-p{ font-size:18px; padding-top:0px;}
.news-left{ display:none;}
.e8 li{ width:25%;}
.newstext ul li{ margin:0px; padding:0px;}
.footnav span{ float:none; text-align:center; clear:both;word-break:normal; 
    width:auto; 
    display:block; 
    white-space:pre-wrap;
    word-wrap : break-word ;
    overflow: hidden ;}
.footleft,.footright{ float:none; text-align:center;}
.user ul li{ width:33.3%}
.carousel-caption a{opacity: 0.0;font-size: 14px; line-height:25px; display:block; width:100%; margin:0px auto;}
#big_play_prev{ width:15px;}
.newstext ul li{ line-height:20px;}
}

@media (max-width: 767px) {
nav a, .minanav ul li a {
    font-size: 8px;
}
.logo img{ height:40px;}
.nav a{ padding:0px 2px !important; margin:0px !important; font-size:12px;}
.tophot .item img {
    padding: 20px 20px 0px 15px;
    border-top: none;
    border: 1px solid #ECECEC;
}
.minanav ul li{ width:25%;}
.Inav{ margin-top:0px;}
}*/


@media screen and (max-device-width:1028px){
	a{ font-size:14px;}
.head,.Pmain,.Nmain,.foot,.place,.Imain,.Mmain{ width:980px;} 	
.logo img{ height:40px;}
.Inav{ margin:0px auto;width:980px;}
.nav{ float:none}
.toppic{ width:777.27px}
.tophot{ width:202.24px;}
.minanav ul li a,.footnav{ font-size:14px;}
#picshow,.pic1{ width:637px;}
#select_btn,.newstext{ width:343px;}
.tophot .item img {
    padding: 35px 10px 10px 10px;
	}
	.picol {
    padding: 10px 10px 12px 10px;}
	.picol li{ padding:2px;}
	#select_btn a,.newstext ul li a{ font-size:14px;}
	#select_btn li{ padding: 6px 11px 2px 9px;margin:0px;}
	.e8 li{ width:25%;}
	.e9 li{ width:33.3%}
	.cler{ height:5px;}
	.e8 li a{ display:block;overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;}
	.Mnews ul li{ width:100%;}
	.news_rightspan, .news_rightspan1 { display:none;}
	.news-left{ display:none;}
	.NEWbox UL LI{ width:50%;}
	.nav-pills > li + li {
    margin-left: 12px;}}
    
    .com_nav{ padding:10px 0px; font-size:18px; font-weight:bold; color:#f47e24;}
	.com_nav span{ float:right;}
	.com_left{ float:left; width:20%; background: #FFE9D2; padding:30px;}
	.com_left ul,.com_right ul{ padding:10px;}
	.com_left ul li a{ line-height:40px; color:#0d2e57;}
	.com_left ul li{ border-bottom:1px dashed #999;}
	.com_right{ float:right; width:80%;padding:30px;}
	.com_right ul li{ float:left; width:25%;  }
		.com_right ul li a:hover{background-color:#3870d1; } 
	.comli_left{ float:left;writing-mode: vertical-rl; border-right:1px solid #ECECEC; margin-right:10px; padding-right:10px;letter-spacing: 2px;}
	.comli_right{ overflow:hidden;}
	.comli_right p{ font-size:14px; color: #999; }
	.comli_right p:hover{ font-size:14px; color: #F0F0F0;}
	.comli_right h2{ padding:0px; margin:0px; font-size:18px; font-weight:bold; line-height:35px;}
	.comli_right a{ color:#000 !important;}
	.comli_right a:hover{background-color:#3870d1; } 
	.comli_text{margin:15px 15px 0px 0px;border:1px solid #D1D1D1;padding:10px; color:#000;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); border-radius: 10px; }
	.comli_text:hover { color:#FFF;background-color: #3870d1; /* 鼠标移上去后的背景颜色 */}
	.clear{ clear:both;}
	.chaotuan{ padding:0px; overflow:hidden;}
	.chao_left{ float:left; width:80%;}
	.chao_right{ float:right; width:20%;}
	.chao_righr_nav{ overflow:hidden; background:#FFF;border-radius: 5px; margin:0px 35px;background-image: url("../images/chao_righr_nav.png"); /* 将 "your_image.jpg" 替换成你的图片路径 */
   background-repeat: repeat-x;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);}
   .chao_righr_nav ul{ padding-top:50px;}
	.chao_righr_nav li{ padding:5px;}
	.chao_righr_nav li img{ width:60%; display:block; margin:0px auto;}
	.chao_righr_nav li a{ display:block; text-align:center; font-size:18px; color:#474747; font-weight:bold; line-height:30px;}
	.notice{padding:10px; color:#000;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); border-radius: 10px; background:#3870d1;}
	.notice a{ color:#FFF; font-size:18px; font-weight:bold; padding:10px;}
	.notice span{ float:left; color:#FFF;font-size:18px; font-weight:bold; border-right:1px solid #FFF; padding:0px 10px 0px 0px;}
	.chao_logo{padding:20px 30px; color:#000;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); border-radius: 10px; background:#fff; overflow:hidden; margin:16px 0px;}
	.chao_logo ul li{ float:left; width:12.5%; padding:5px;}
	.chao_logo ul li:hover { border:1px solid #3870d1;/* 鼠标移上去后的背景颜色 */}
	.chao_nav{border-radius: 10px; background:#fff; overflow:hidden;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);}
/*	.chaoxue{ border-bottom:1px solid #D0D0D0; border-right:1px solid #D0D0D0;}
	.chaoqin{ border-top:1px solid #D0D0D0; border-left:1px solid #D0D0D0;}*/
    .chao_nav ul li{ float:left; width:50%; padding:45px; border:1px solid #EAEAEA;}
	.chao_nav ul li a{ display:block; overflow:hidden;}
	.chao_nav ul li:hover { border:1px solid #3870d1;/* 鼠标移上去后的背景颜色 */}
	
	.search h2,.ecology h2{ text-align:center;height: 36px;line-height: 36px;text-align: center;font-size: 26px; color: #323232; font-weight:bold;}
	.search_nav{ background:#f47e24;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); border-radius: 10px; width:80%; margin:0px auto; padding:10px;}
	.sform-control{ width:500px; line-height:40px;border-radius: 10px; border:1px solid #FFF;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); padding:0px 10px;height:40px;}
	.search_input{ width:700px; margin:0px auto; overflow:hidden}
	.btn-success{ background:#bfcfeb; width:150px;line-height:40px;border-radius: 10px; height:40px;}
	.search_hot{ overflow:hidden; line-height:35px;}
	.search_hot ul li{ float:left; width:33.33%}
	.search_hot ul li a{ color:#FFF;}
	.search_text{ margin:20px 0px; overflow:hidden;}
	.search_text_left{ float:left; width:20%;padding:20px; background: #f47e24; overflow:hidden;border-radius: 10px; border:1px solid #FFF;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);}
	.search_text_left h2{background:#FFF; padding:10px;border-radius: 10px;color: #fff;
    background: #f47e24;
    font-size: 16px;
    text-align: center;
    padding: 5px;
    line-height: 35px;
    border-radius: 10px;
    height: 40px;
    margin: 0px; margin-bottom:10px;}
	.search_text_left_city_nav{ background:#FFF; padding:10px;border-radius: 10px;}
		.search_text_left_city_nav a{ color:#f47e24; display:block; border:1px dashed #f47e24; padding:5px 5px 5px 10px; line-height:30px; margin:3.5px 0px; text-decoration:none;}
		.search_text_left_city_nav a:hover { background: #f47e24; color:#FFF;}
		.search_text_left_city_nav h3{ padding:0px; margin:0px; color:#f47e24 !important;}
	.search_text_leftr{ float:left; width:20%;}
	.search_text_left_nav,.search_text_left_industry_nav{ padding:5px 20px 20px 20px; background: #FFF; overflow:hidden;border-radius: 10px; border:1px solid #FFF;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);}
	.search_text_left_ctiy_nav,.search_text_left_city_nav{ }
	.search_text_left_city_nav h3,.search_text_left_city_nav h3 a{ font-size:18px; font-weight:bold;}
	.search_text_left_industry_nav h3,.search_text_left_industry_nav h3 a{ font-size:18px; font-weight:bold; color:#000;}
	.search_text_left_nav ul li{ float:left; width:33.33%; line-height:30px; text-align:center;}
	.search_text_left_nav ul li a{ color:#FFF; font-weight:bold; font-size:18px;}
	.search_text_left_industry_nav h2{ color:#fff;  background:#f47e24; font-size:16px; text-align:center; padding:5px; line-height:35px;border-radius: 10px; height:40px; margin:0px;}
	.search_text_left_industry_nav h1{ color:#f47e24; font-size:20px;  text-align:center; line-height:35px; font-weight:bold; margin:0px; padding:0px;}
	.search_text_left_industry_nav ul{ padding:20px; background:#FFF; margin:10px 0px;border-radius: 10px; }
	.search_text_left_industry_nav ul li{ border:1px dashed #f47e24; line-height:35px; margin:5px;overflow:hidden;} 
	.search_text_left_industry_nav ul li a{ display:block; float:left; width:50%; text-align:center;font-size:16px; font-weight:bold;}
	.search_text_right{ float:left; width:60%;}
	
	.search{ margin:10px 0px;}
	.search_text_right ul{ padding:0px 20px; overflow:hidden; margin:0px;}
	
	.list1 {
/*	display:flex;
	margin:0 auto;*/
}
.list1 li {
/*	flex:1;
	border-radius:0.25em;
	text-align:center;
	margin:0.625em 0.32em; overflow:hidden;*/ float:left; width:25%;  padding:10px 10px; margin:0px 0px; 
}

.list1 li img:hover { border:1px solid #3870d1;/* 鼠标移上去后的背景颜色 */}

.list1 li img{border:1px solid #ECECEC;border-radius: 10px;}
.listchange2,.listchange3,.listchange4 {
	display:none;
}
.huan {text-align:center;font-size:1em;color:#fff; background:#f47e24; width:200px; line-height:40px; font-weight:bold;border-radius: 10px; border:1px  #FFF;}
.huan:hover { background:#003897; color:#FFF; }
.ecology{ overflow: hidden; margin:10px 0px;}
.ecology_left{ float:left; width:20%;}
.ecology_right{ float:right; width:80%; background:#f5f5f5;}

.ecology_left_tab-pane{}
.ecology_left_tab-pane li{ background:#3870d1; border-bottom:1px solid #FFF;}
.ecology_left_tab-pane li a{ display:block; line-height:75px; height:75px; text-align:center; color:#FFF; font-size:18px; font-weight:bold;}
.active a{ background:#f5f5f5; color:#000 !important;}



.info_left{ float:left; width:80%}
.info_right{ float:right; width:20%;}

.search_nav form{ width:700px; margin:0px auto;}
.search_navi{ width:400px;border-radius:10px; line-height:30px; padding:10px 10px; border:1px solid #FFF;}
.btn-search1{ background:#bfcfeb;border:1px solid #FFF;border-radius:0px 5px 5px 0px;line-height:30px; padding:10px 20px;}
.btn-search1:hover { background:#f47e24; color:#FFF; }
.btn-search2{ background:#bfcfeb;border:1px solid #FFF;border-radius:10px;line-height:30px; padding:10px 20px;}
.btn-search2:hover { background:#f47e24; color:#FFF; }

.hleft{ float:left; width:80%; overflow:hidden;}
.hleft_text{border-radius: 5px; background:#FFF;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); padding:20px;}
.hleft_text_search{border-radius: 5px; background:#FFF;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); padding:20px; margin-bottom:10px; overflow:hidden;}
.hleft_text_search a{ line-height:30px; padding:5px;}
.hleft_text_search a:hover { background:#003897; color:#FFF; }
.right{ float:right; width:20%;}
.info_rgg{ margin-left:20px; margin-bottom:20px;}
.info_rgg img{ width:100%;}
.right_text{border-radius: 5px; background:#FFF;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); padding:20px; margin-left:20px;}
.right_hot{border-radius: 5px; background:#FFF;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); padding:20px; margin:20px 0px 0px 20px;}
.right_hot ul li{ line-height:35px; border-bottom:1px dashed #F1F1F1;}
.right_hot ul li:hover{ background:#ECECEC}
.hleft_text ul li{ overflow:hidden; border-bottom:1px  dashed #337ab7; padding:20px;}
.hleft_text ul li:hover {
  background-color: #f0f0f0; /* 鼠标悬停时的背景色 */}
.hleft_text_logo{ float:left; width:20%;}
.hleft_text_logo img{ width:100%;}
.hleft_text_text{ float:right; width:80%;}
.hleft_text_text h2,.hleft_text_text h2 a,.right_hot h2{ font-size:20px; font-weight:bold; margin:0px; padding:10px 0px;}
.hleft_text_text_text{ padding-left:10px;}
.right_text h2{color: #fff;
    background: #f47e24;
    font-size: 16px;
    text-align: center;
    padding: 5px;
    line-height: 35px;
    border-radius: 5px;
    height: 40px;
    margin: 0px 0px 10px 0px;}

.title h1{text-align: center;
    color: #ED1D24;
    font-size: 30px;
    font-weight: 600;}
	.info_logo{ text-align:center;}
	.info_text_i{}
	.info_text{ overflow:hidden;  padding:10px; width:70%; margin:0px auto;}
	.info{line-height: 35px;
    font-size: 18px;
    background: #FFF;
    padding: 30px; text-align:left; text-indent:2em;}
	
	 .main .zz-sever .list-item .item {
                width: 190px;
                padding-bottom: 0;
                overflow: hidden;
            }

            .main .zz-sever .list-item .item .box {
   
            }

            .main .zz-sever .list-item .item .box img {
                width: 100%;
                margin: 0;
            }

            .main .zz-sever .list-item .item .box h2 {
                padding: 10px 20px;
                margin: 0;
            }

            .main .zz-sever .list-item .item .box p {
                padding: 0 20px 10px 20px;
            }

            .main .zz-sever .list-item {
                position: relative;
                overflow: hidden;
            }

            .main .zz-sever .list-item span[class*="-btn"] {
               position: absolute;
                z-index: 99999;
                display: block;
                height: 80px;
                width: 30px;
                line-height: 80px;
                text-align: center;
                color: #fff;
                background: #f47e24;
                opacity: .85;
            }
			.box1:hover { border:1px solid #3870d1;/* 鼠标移上去后的背景颜色 */}

            .main .zz-sever .list-item span.next-btn {
                position: absolute;
                right: 0;
                top: 50px;
                user-select: none;
                cursor: pointer;
            }

            .main .zz-sever .list-item span.prev-btn {
                position: absolute;
                left: 0;
                top: 50px;
                user-select: none;
                cursor: pointer;
            }

            #zzScroll .wrapbox {
                width: 5000px;
                position: relative; margin-right:20px;
            }

            @media screen and (max-width:768px) {
                .main .zz-sever .list-item .item {
                    float: left;
                }

                .main .list-item .item {
                    border: none;
                }

                .main .zz-sever .list-item .wrapbox {
                    width: 3000px;
                    position: relative;
                }

            }
			
			
			
